Browse Source

Cap sphinx for py2 to match global reqs

Conflicts:
  doc/requirements.txt - modified the two sphinx lines to match
    the stable/queens global-requirements.txt

Change-Id: I74494d1fff366ca92ed470cdb722eb68d4fce057
Signed-off-by: Sean McGinnis <sean.mcginnis@gmail.com>
(cherry picked from commit 7af13ef613)
(cherry picked from commit bffb7d5954)
(cherry picked from commit 3e68bf69cb)
changes/54/704454/2
Sean McGinnis Brian Rosmaita 9 months ago
parent
commit
b73df3e760
1 changed files with 2 additions and 1 deletions
  1. +2
    -1
      doc/requirements.txt

+ 2
- 1
doc/requirements.txt View File

@@ -4,7 +4,8 @@
openstackdocstheme>=1.18.1 # Apache-2.0
reno>=2.5.0 # Apache-2.0
doc8>=0.6.0 # Apache-2.0
sphinx!=1.6.6,>=1.6.2 # BSD
sphinx>=1.6.2,!=1.6.6,<2.0.0;python_version=='2.7' # BSD
sphinx>=1.6.2,!=1.6.6;python_version>='3.4' # BSD
mock>=2.0.0 # BSD
os-api-ref>=1.4.0 # Apache-2.0
ddt>=1.0.1 # MIT


Loading…
Cancel
Save